.logo {        
	margin-top: 0px;
	margin-left: 95px;
	overflow: visible;
	visibility: visible;
	z-index: 4;
} 
.i_k {
	height: 19px;
	width: 186px;
        margin-left: 495px;
        margin-top: -52px;
	overflow: visible;
	visibility: visible;
	z-index: 4;
	background-color: #db0082;
	padding-top:3px;
	padding-left:3px;
} 
.lp 
{
	background-color: #ffffff;
	height: 162px;
	width: 100px;
	position:absolute;
	margin-top: 15px;
	left: 834px;
	overflow: visible;
	visibility: visible;
	z-index: 4;
	top: -12px;
} 

.projekte {
	height: 43px;
	width: 535px;
	vertical-align: top;
	visibility: visible;
	z-index: 5;
}

.abge_projekte {
	height: 43px;
	width: 535px;
	visibility: visible;
	z-index: 5;
}




.container {
	height: 210px;
        width: 220px;
}

.left {
	margin-top: 0px;
}

.right {
	margin-top: -210px;
        margin-left: 245px;
}

.info {
	background-color: #ffffff;
	width: 535px;
	position:absolute;
	margin-top: 65px;
	left: 116px;
	vertical-align: top;
	visibility: visible;
	z-index: 5;
	top: 120px;
} 

.info_01 {
	background-color: #ffffff;
	width: 503px;
	position:absolute;
	margin-top: 65px;
	left: 118px;
	vertical-align: top;
	visibility: visible;
	z-index: 5;
	top: 113px;
	} 

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	padding-left: 20px;
        margin-top: 10px;		
}

.main_txt {
	width: 367px;
	position:absolute;
	left: 295px;
	vertical-align: top;
	top: 64px;
	overflow: visible;
	visibility: visible;
	z-index: 2;
	padding-left: 15px;
	padding-right: 20px;
	height: 1px;
	
} 

a:link {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}
a:hover {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #cccccc;
	text-decoration: none;
	
}
a:visited {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}

a:active {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}

h1 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #0A7A5F;
	
	vertical-align:text-top;
	
	
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #db0082;
	padding-left: 0px;
	text-align: left;
	text-transform: uppercase;
	
	
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #db0082;
	
	text-align: left;
	
	
}

p, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
		
		
}
.statements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
		
		
}

.w:link {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-weight:bold;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	
}
.w:hover {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-weight:bold;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	
	
}
.w:visited {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-weight:bold;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	
	
}
.w:active {
	font-family: trebuchet MS, Verdana, Arial, Helvetica;
	font-weight:bold;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	}
	
.oho:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #0a7a5f;
	
}
.oho:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
	
}
.oho:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
}
.oho:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #0a7a5f;
	
	
}
.oho2:link {
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #D1212A;
	
}
.oho2:hover {
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #0a7a5f;
	
}
.oho2:visited {
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #D1212a;
}
.oho2:active {
	font-family: Trebuchet MS, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #d1212a;
	
	
}
